import request from '@/utils/request'


export function getAboutUsInfo(query) {
  return request({
    url: '/portal/portal/getAboutUsInfo',
    method: 'get',
    params: query
  })
}

export function getAboutUsInfoDetails(query) {
  return request({
    url: '/portal/portal/getAboutUsInfoDetails',
    method: 'get',
    params: query
  })
}
